﻿/* validationSummary */
div.validationSummary {
	color: #b22222 !important;
	font-weight: bold;
	border: solid 1px #999999;
	padding: 10px 10px 10px 35px;
	margin: 0px 0px 20px 0px;
	background-color: #ffffe0;
	background-image: url(../Images/Error.png);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	width: auto;
}

div.validationSummary ul {
	color: #000000;
	font-weight: normal;
	text-indent: 0px;
	list-style-image: none !important;
	list-style-type: disc !important;
	margin-bottom: 5px;
}

div.validationSummary ul li {
	margin-bottom: 0px !important;
}

/* form */
form.dataEntry table td {
	padding-right: 10px;
	padding-bottom: 3px;
	vertical-align: top;
}

form.dataEntry span.checkBox label, span.radioButton label {
	position: static;
}

form.dataEntry .checkBox label, form.dataEntry .radioButton label {
	position: static;
}

form.dataEntry label {
	margin-right: 10px;
	position: relative;
	top: 4px;
}

form.dataEntry label.required {
	background-image: url(../Images/Required.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 10px;
}

form.dataEntry input.button {
	font-size: 12px;
}